package com.brilliance.isc.esb.model.whj.res.sinosure;

import lombok.Data;

import java.util.List;

@Data
public class InvoicesNotices {

    List<InvoicesForIn> invoices;

    public InvoicesNotices() {
    }

    public InvoicesNotices(List<InvoicesForIn> invoices) {
        this.invoices = invoices;
    }
}
